from Components.Renderer.Picon import Picon
from Components.config import config
class LCDPicon(Picon):
	def setActivation(self):
		config.skin.show_display_picon.addNotifier(self.setConfigActivation, initial_call = True)
